@charset "utf-8";
a {
	color: #FFF;
	text-shadow: 1px 1px 2px #09F;
}
a:hover {
	color: #09F;
	text-shadow: 1px 1px 2px #FFF;
}


body {
	background-color: #262626;
}
body footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #4F4F4F;
	font-style: italic;
	text-align: center;
	line-height: .25px;
}
#content {
	background-image: url(../images/background.png);
	height: 720px;
	width: 800px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: 61px 150px;
	background-color: #4F4F4F;
}
#minirunner {
	height: 200px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	background-color: #333333;
	height: 32px;
	width: 800px;
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	line-height: 2px;
	font-size: 16px;
	padding-bottom: 10px;
}

#terms {
	background-color: #666;
	margin: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #CCC;
	width: 800px;
	padding-right: 10px;
	padding-left: 10px;
}
#terms h3 {
	color: #FFF;
}
#gallery {
	margin: auto;
	height: 645px;
	width: 800px;
}
#resumeholder {
	height: 645px;
	width: 800px;
	margin: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: hsla(0,0%,100%,1);
	font-size: 20px;
	font-weight: normal;
	text-align: justify;
}
#resumecontent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	margin: auto;
	text-align: justify;
	color: hsla(0,0%,100%,1);
	padding-right: 15px;
	padding-left: 10px;
}
#rDetails {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin: auto;
	text-align: left;
}



#content #gallery table tr td img {
	display: block;
	padding: 1px;
	border: 1px solid #CCC;
	background-color: hsla(0,0%,40%,0.5);
}
#content #gallery table tr td img:hover {
		border:1px solid #09F;
}
.hidden {
	display:none;
}
.fancybox-title a {
 color: #09F;        
}
.fancybox-title a:hover {
 color: #FFF;        
}
#footerIcons {
	margin: auto;
	width: 212px;
	height: 34px;
	padding-top: 5px;
}
#footerIcons img:hover {
	border: 1px solid #09F;
	height: 34px;
	width: 34px;
}
